<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="main_bg">#FFC000</color>
    <color name="color_1">#FE5FBC</color>
    <color name="color_2">#D290FF</color>
    <color name="color_3">#F9E45A</color>
    <color name="color_4">#BBE5FF</color>
    <color name="color_5">#FFA24B</color>
    <color name="color_6">#64EEE9</color>
    <color name="color_7">#9CD801</color>
    <color name="color_8">#FFBDBF</color>
    <color name="color_9">#C6FFA3</color>
    <color name="like_color_1_star">#E8C7FF</color>
    <color name="like_color_1_end">#D290FF</color>
    <color name="like_color_2_star">#CDFFFD</color>
    <color name="like_color_2_end">#63EDE8</color>
    <color name="like_color_3_star">#FFDFB9</color>
    <color name="like_color_3_end">#FFA24B</color>
    <color name="like_color_4_star">#FFBDE4</color>
    <color name="like_color_4_end">#FD5FBC</color>
    <color name="main_title_color">#F8EA51</color>
    <color name="gray">#E4F5FF</color>
    <color name="check">#494747</color>
    <color name="seekbar_check">#FFE900</color>
</resources>